/* Header */
.header-widget-area .phone {
	font-size: 10px;
	color: #8e8ca7;
	letter-spacing: 0.9px;
	display: inline-block;
	margin-left: 25px;
	position: relative;
	top: 4px;
}

.header-widget-area .phone .num {
	font-weight: 700;
	font-size:13px;
	color:#36426a;
	letter-spacing:1.18px;
}

.admin-bar .site-header.stick {
	margin-top: 32px;
}

.site-header.stick {
	-webkit-animation: fadein .3s;
       -moz-animation: fadein .3s;
        -ms-animation: fadein .3s;
         -o-animation: fadein .3s;
            animation: fadein .3s;
}

.site-header.stick .header-widget-area {
	margin-top: 0;
}

.site-header.stick .nav-primary .genesis-nav-menu > li > a,
.site-header.stick .nav-header .genesis-nav-menu > li > a {
	padding-bottom: 25px;
}

.site-header .title-area {
	transition: all .2s ease;
}

.site-header.stick .title-area {
	width: 166px;
}

/* Slider */
div.tparrows {
	background: none!important;
}

div.tparrows:hover {
	background: none!important;
}

div.tparrows:before {
	font-size: 17px;
}

div.tparrows:hover:before {
	color: #36426a;
}

/* Home */
.home-section-2 {
	position: relative;
	min-height: 200px;
	padding: 180px 0 75px;
}

.home-section-2:before {
	content: "WORKSHOPS";
	position: absolute;
	top: 85px;
	font-family: "Montserrat";
	font-weight: 700;
	width: 100%;
	text-align: center;
	color: #f5f4f9;
	font-size: 195px;
	line-height: 1;
}

.home-section-2 .panel-grid-cell {
	position: relative;
}

.home-section-3 .panel-widget-style {
	min-height: 685px;
}

.section-with-bg-image * {
	color: #fff;
}

/* Content Style 1 */
.content-style-1 {
	width: 100%;
	display: flex;
	justify-content: space-between;
	/* margin-bottom: 20px;
	box-shadow: -2px 4px 30px -5px rgba(0, 0, 0, 0.25); */
}

.content-style-1 .s1 {
	background: #fff;
	width: 36%;
}

.content-style-1 .sub-title {
	display: block;
	font-weight: 400;
	color: #8e8ca7;
	line-height: 1.4;
	margin-bottom: 10px;
}

.content-style-1 .s1 .inner {
	padding: 55px 40px;
}

.content-style-1 .s2 {
	background: #4b4f5b;
	width: 64%;
	min-height: 330px;
}

.content-style-1 .s2 * {
	color: #fff;
}

.content-style-1 .s2 .inner {
	padding: 55px 60px;
}

.content-style-1 .s2 .heading-small {
	opacity: .6;
	margin-bottom: 5px;
}

.content-style-1 .sa {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}

.content-style-1 .sa-1 {
	float: left;
}

.content-style-1 .sa-2 {
	float: right;
	margin-left: 10px;
}

.content-style-1 .s2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	column-count: 2;
}

.content-style-1 .s2 ul li {
	list-style: none;
	padding-left: 32px;
	position: relative;
}

.content-style-1 .s2 ul li:before {
	content: '.';
	display: inline-block;
	font-size: 30px;
	line-height: 0;
	position: absolute;
	left: 8px;
	top: 6px;
}

.info {
	border: 1px solid #80848f;
	margin-right: 9px;
	display: inline-block;
	vertical-align: top;
}

.info .label {
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	float: left;
	padding: 15px;
	line-height: 1;
	border-right: 1px solid #80848f;
	border-radius: 0;
}

.info .value {
	font-family: "Montserrat";
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	float: left;
	padding: 14px 12px;
	line-height: 1;
	min-width: 126px;
	text-align: center;
}

.slick-prev:hover:before, 
.slick-next:hover:before {
    color: #36426a;

}

.content-carousel-1 .slick-prev {
	left: 35px;
	margin-top: 40px;
	z-index: 10;
}

.content-carousel-1 .slick-next {
	left: 70px;
	margin-top: 40px;
	z-index: 10;
	right: initial;
}

/* CTA Carousel */
.cta-carousel .heading {
	font-size: 24px;
	margin-bottom: 0;
	
	padding-left: 2px;
}

.cta-carousel .heading span {
	color: #2ec6fa;
}

.cta-carousel .description {
	font-weight: 400;
	font-style: italic;
	color: #2ec6fa;
	margin-bottom: 0;
	
	padding-left: 2px;
}

.cta-carousel .right {
	text-align: right;
	padding-right: 25px;
	padding-bottom: 15px;
}

.cta-carousel .btn {
	min-width: 190px;
}

.cta-carousel .slick-prev,
.cta-carousel .slick-next {
	top: 100%;
	margin-top: 10px;
	z-index: 10;
}

.cta-carousel .slick-prev {
	left: 0;
}

.cta-carousel .slick-next {
	right: initial;
	left: 35px;
}

/* CTA with Image */
.cta-with-image {
	background: #fff;
}

.cta-with-image .panel-grid-cell {
	padding: 0;
}

.cta-with-image .left {
	margin-left: -20px;
	padding: 50px 60px;
	min-height: 222px;
}

.cta-with-image .right {
	background-image:linear-gradient(0deg, #737eb4 0%,  #30d0ff 150%);
	text-align: center;
	margin-right: -20px;
	min-height: 222px;
}

.cta-with-image .image-container {
	display: inline-block;
	position: relative;
	margin-top: -15px;
	margin-bottom: -34px;
    box-shadow: 0 -2px 50px -10px rgba(0, 0, 0, 0.4);
}

.cta-with-image .image-container:hover {
	text-decoration: none;
}

.cta-with-image .image-tag {
	display: block;
	background: #36426a;
	font-family: 'Montserrat';
	font-size: 12px;
	color: #ffffff;
	letter-spacing: 5px;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 50%;
	padding-left: 5px;
	position: absolute;
	top: 11px;
	right: -30px;
}

.cta-with-image h4 {
	margin-bottom: 0;
}

.cta-with-image .btn {
	margin-top: 14px;
}

.cta-with-image-container-1 {
	margin: 50px auto 100px;
}

.home-section6 .cta-book{
	box-shadow:0 12px 23px 0 #cfced8;
}

/* Subscribe Form */
.subscribe-form div ::-webkit-input-placeholder {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 30px;
	color: #cfced8;
	letter-spacing: 0;
	line-height: 1;
	position: relative;
	top: 5px;
}

.subscribe-form div :-moz-placeholder {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 30px;
	color: #cfced8;
	letter-spacing: 0;
	line-height: 1;
	position: relative;
	top: 5px;
}

.subscribe-form div ::-moz-placeholder {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 30px;
	color: #cfced8;
	letter-spacing: 0;
	line-height: 1;
	position: relative;
	top: 5px;
}

.subscribe-form div :-ms-input-placeholder {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 30px;
	color: #cfced8;
	letter-spacing: 0;
	line-height: 1;
	position: relative;
	top: 5px;
}

.subscribe-form form {
	display: flex;
	justify-content: space-between;
}

.subscribe-form form .gform_footer {
	width: 200px;
}

.subscribe-form-container {
	margin-top: 15px;
}

.subscribe-form-container .widget-sub-title {
	margin-bottom: 0px;
}

/* Sticky Widgets */
.sticky-widget-container {
	position: relative;
}

.sticky-widget {
	position: absolute;
	right: 20px;
	z-index: 10;
}


.sticky-widget.stick {
	transition: all .2s ease;
	margin-top: 80px;
}

.admin-bar .sticky-widget.stick {
	margin-top: 110px;
}

.sticky-widget .livechat-container {
	display: inline-block;
}

.livechat-container .inner {
	position: relative;
	display: inline-block;
}

.livechat-container .fa {
	background: #36426a;
	color: #fff;
	padding: 16px 19px;
	font-size: 16px;
	line-height: 1;
	box-shadow:0 1px 24px 0 rgba(75,78,91,0.13);
}

.livechat-container .fa:before {
	position: relative;
	right: -1px;
}

.livechat-container .rotate-text {
	display: inline-block;
	transform: rotate(90deg);
	background: #fff;
	position: absolute;
	height: 54px;
	white-space: nowrap;
	z-index: 1;
	padding: 13px 18px;
	font-size: 14px;
	color: #36426a;
	letter-spacing: 2.4px;
	top: 100%;
	margin-top: 34px;
	left: 0;
	margin-left: -34px;
	box-shadow:0 1px 24px 0 rgba(75,78,91,0.13);
}

.livechat-container:hover .fa {
	background: #737b97;
}

.sticky-widget-container .social-icons {
	width: 55px;
	box-shadow: 0 1px 24px 0 rgba(75,78,91,0.13);
	border-radius: 50px;
	padding: 12px 5px;
	text-align: center;
	background: #fff;
	margin-bottom: 20px;
}

.sticky-widget .social-icons a {
	margin: 0 auto 15px;
	width: 38px;
	height: 38px;
	float: none;
}

.sticky-widget .social-icons a:last-child {
	margin-bottom: 0;
}
 
/* Slick */
.cta-carousel {
	max-height: 70px;
}

.content-carousel-1 {
	max-height: 400px;
	box-shadow: -5px 10px 30px -10px rgba(0, 0, 0, 0.3);
}

.testimonials-slideshow {
	max-height: 500px;
}

.column-post-carousel {
	max-height: 244px;
}

.column-post-carousel,
.testimonials-slideshow,
.content-carousel-1,
.cta-carousel {
	opacity: 0;
}

.column-post-carousel.slick-initialized,
.testimonials-slideshow.slick-initialized,
.content-carousel-1.slick-initialized,
.cta-carousel.slick-initialized {
	opacity: 1;
}

/* Specifics */
.section-with-bg-image-1 {
	min-height: 550px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.section-with-bg-image-1 .slick-slider {
	margin-bottom: 0;
}

.section-with-bg-image-1 .panel-grid-cell {
	padding-top: 0;
	padding-bottom: 0;
}

#pg-317-4 {
	margin-top: -1px;
}

.news-carousel-container {
	padding-top: 70px;
}

/* Misc */
.play-button {
	font-size: 0!important;
	line-height:50px!important;
	background: #fff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 50px;
	text-align: center;
	text-decoration: none!important;
}

/* .play-button:hover {
	background: #36426a;
} */

.play-button:before {
	font-size: 17px;
	position: relative;
	left: 2px;
	color: #8e8ca7;
}

.play-button:hover:before {
	color: #36426a;
}

.grey-bg {
	background: #eceef3;
}

.grey-bg-2 {
	background: #f0f1f5;
}

.title-with-line .widget-title,
.with-line-top,
.with-line-top-left,
.with-line-bottom,
.with-line-bottom-left,
.with-line-top .widget-title,
.with-line-top-left .widget-title,
.with-line-bottom .widget-title,
.with-line-bottom-left .widget-title {
	position: relative;
}

.with-line-bottom,
.with-line-bottom-left,
.with-line-bottom .widget-title,
.with-line-bottom-left .widget-title {
	padding-bottom: 8px;
}

.title-with-line .widget-title,
.with-line-top,
.with-line-top-left,
.with-line-top .widget-title,
.with-line-top-left .widget-title {
	padding-top: 5px;
}

.title-with-line .widget-title:after,
.with-line-top:after,
.with-line-top-left:after,
.with-line-bottom:after,
.with-line-bottom-left:after,
.with-line-top .widget-title:after,
.with-line-top-left .widget-title:after,
.with-line-bottom .widget-title:after,
.with-line-bottom-left .widget-title:after {
	content: '';
	display: block;
	height: 3px;
	width: 14px;
	background: #cfced8;
	position: absolute;
}

.title-with-line.title-align-left .widget-title:after,
.with-line-top-left:after,
.with-line-top-left .widget-title:after {
	top: 0;
	left: 0;
}

.with-line-bottom:after,
.with-line-bottom .widget-title:after {
	bottom: 0;
	left: 50%;
	margin-left: -7px;
}

.title-with-line.title-align-center .widget-title:after,
.with-line-top:after,
.with-line-top .widget-title:after {
	top: 0;
	left: 50%;
	margin-left: -7px;
}

.with-line-bottom-left:after,
.with-line-bottom-left .widget-title:after {
	left: 0;
	bottom: 0;
}

div.with-line-top,
div.with-line-top-left,
div.with-line-bottom,
div.with-line-bottom-left {
	padding: 0;
}

div.with-line-top:after,
div.with-line-top-left:after,
div.with-line-bottom:after,
div.with-line-bottom-left:after {
	display: none;
}

.widget-sub-title {
	font-family: 'Open Sans';
	font-weight: 400;
	font-style: italic;
	font-size: 14px;
	color: #8e8ca7;
	letter-spacing: 0;
	line-height: 2;
	margin-top: -22px;
}

.title-align-center  {
	text-align: center;
}

.text-style-1,
.title-text-style-1 .widget-title {
	display: block;
	font-family: "Open Sans";
	font-weight: 700;
	font-size: 14px;
	line-height: 2;
}

.text-style-2,
.title-text-style-2 .widget-title {
	display: block;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 55px;
	letter-spacing: 0;
	line-height: 1;
	text-transform: uppercase;
}

.text-style-3,
.title-text-style-3 .widget-title {
	display: block;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 20px;
	line-height: 1.4;
	text-transform: uppercase;
	color: #2ec6fa;
}

.title-text-style-3 .widget-title {
	color: #36426a;
}

.text-style-4,
.title-text-style-4 .widget-title {
	display: block;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 27px;
	text-transform: uppercase;
	color: #36426a;
	letter-spacing: 0;
	line-height: 33.75px;
}

.title-width-420 .widget-title {
	width: 420px;
	max-width: 100%;
}

.section-with-bg-image *,
.section-with-bg-image .slick-prev:before,
.section-with-bg-image .slick-next:before {
	color: #fff;
}

.section-with-bg-image .text-style-3 {
	color: #2ec6fa;
}

.min-160 {
	min-width: 160px;
}

.text-style-5,
.text-block-style-1 {
    font-size: 14px;
    font-style: italic;
    color: #8e8ca7;
}

.text-block-style-1 {
	border-top: 2px solid #f5f5f8;
    border-bottom: 2px solid #f5f5f8;
    padding: 40px 0;
	text-align: center;
}

.section-bg-style-1 {
	background-image: linear-gradient(0deg, #737eb4 0%, #30d0ff 100%);
	margin-left: -9999px;
    padding-left: 9999px;
	margin-right: -9999px;
    padding-right: 9999px;
}

.section-bg-style-1 * {
	color: #fff;
}

/* Seminar Page */
.seminar-center-title{
	padding-top:20px;
}

.seminar2 .right-side{
	font-size:20px;
	letter-spacing:0;
	line-height:40px;
	padding-top: 90px;
}

.seminar-container{
	background: #fff;
	border:1px solid #e2e2e9;
    margin-bottom:60px;
}

.seminar-container .seminar-left{
    min-height: 264px;
}

.seminar-container .title-box{
	
}

.seminar-container .small-title{
	font-family:Open Sans;
	font-size:14px;
	color:#8e8ca7;
	letter-spacing:0;
	line-height:28px;
	text-transform: uppercase;
}

.seminar-container .seminar-title{
	font-family:'Montserrat';
	font-weight: 700;
	font-size:27px;
	color:#36426a;
	letter-spacing:0;
	line-height:33.75px;
	text-transform: uppercase;
	padding-bottom: 12px;
	position: relative;
}
.seminar-container .seminar-title:after{
	content: '';
	background: #cfced8;
	width:15px;
	height:3px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.seminar-container .gray-box{
	background: #fdfdfe;
	padding: 18px 20px;
	font-family:'Montserrat';
	font-weight: 700;
	text-transform: uppercase;
	font-size:17px;
	color:#36426a;
	letter-spacing:0;
	display: inline-block;
	min-width: 230px;
	border:1px solid #e2e2e9;
	border-top: 0px;
}

.seminar-container .gray-box i{
	font-size:14px;
	color:#cfced8;
	margin-right: 15px;
}

.seminar-container .seminar-date,
.seminar-container .seminar-venue,
.seminar-container .seminar-attendees,
.seminar-container .seminar-time{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:16px;
	color:#3b3b3b;
	letter-spacing:0;
	line-height:28px;
	padding: 19px 45px;
	display: inline-block;
	border-bottom:1px solid #e2e2e9;
    width: 511px;
    max-width: 100%;
}

.seminar-container .seminar-time a{
	color:#3b3b3b;

}

.seminar-container .venue-box{
	display:flex;
}

.seminar-container .count-down-box{
	background-image:linear-gradient(0deg, #30d0ff 0%, #737eb4 100%);
	padding: 60px 20px;
	text-align: center;
}

.seminar-container .count-down-box h5{
	font-family:'Montserrat';
	font-weight: 700;
	font-size:17px;
	color:#ffffff;
	letter-spacing:0;
	line-height:34px;
	margin-bottom: 10px;
}

.seminar-container .information-box{
	padding: 30px 50px;
}

.seminar-container .seminar-link{
	background:#2ec6fa;
	display: inline-block;
	color: #fff;
	width: 100%;
	padding: 18px 20px;
	text-align: center;
	font-family:'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size:18px;
	font-weight: 700;
	color:#ffffff;
	letter-spacing:0;
	line-height:19px;
	text-align:center;
    text-decoration: underline;
}

.seminar-container .seminar-link:hover{
    text-decoration: none;
	background:#28b0de;
}

.seminar-container .seminar-link i{
	margin-left: 20px;
}

.seminar-box .slick-next,
.seminar-box .slick-prev{
	top: -25px;
}

.seminar-box .slick-next{ 
	right: 0px;
}

.seminar-box .slick-prev{ 
	left: inherit;
	right: 30px;
}


/* Workshop Page */
.workshop-heading .panel-grid-cell{
	padding-top:0px;
}

.workshop-list-box{
	padding-top:40px;
}
.center-heading{
	font-weight:700;
	font-size:39px;
	letter-spacing:0;
	line-height:34px;
	text-align:center;
	padding-bottom:30px;
	position:relative;
}

.center-heading:after{
	content: '';
    display: inline-block;
    height: 3px;
    width: 15px;
    background: #cfced8;
    position: absolute;
    left:0;
    right:0;
    bottom:15px;
    margin:auto;

}

.workshop-heading .widget-sub-title,
.seminar-heading .widget-sub-title{
	text-align:center;

}

.seminar-heading{
    padding-top: 40px;
}

.workshop-about h4{
	font-size:34px;
	font-weight:700;
	margin-bottom:5px;
}

.workshop-about h5{
	font-size:17px;
	font-weight:700;
	line-height:34px;
}

.workshop-about p{
	font-size:14px;
	font-weight:300;
	letter-spacing:0;
	line-height:28px;

}

.workshop-about .section2{
	padding-top:40px;
}

.workshop-cntd-header{
	font-size:20px !important;
}

.workshop-about .note-box{
	border:1px #e3e2e9 solid;
	border-left:none;
	border-right:none;
    margin-top:40px;
}

.workshop-about .discount-box{
	padding:20px 0 50px;
	border-bottom:1px #e3e2e9 solid;
}

.workshop-about .discount-box .right-side{
	font-family:'Montserrat';
	font-size:39px;
	font-weight:700;
	color:#36426a;
	letter-spacing:0;
	line-height:34px;
    text-transform:uppercase;
}

.workshop-about .call-now{
	font-size:17px;
    font-style:italic;
	color:#36426a;
	line-height:30px;
	padding-top:20px;
	text-align:center;
}

.workshop-about .call-now a{
	text-decoration:underline;
    color:#36426a;
}

.workshop-about .call-now a:hover{
	text-decoration:none;
}

/* workshop price */
.workshop-box .seminar-container{
	background: #fff;
	border:1px solid #e2e2e9;
    margin-bottom: 50px;
}
    
.price-box h5{
    margin: 20px 5px 30px 5px;
}

.price-container{
	border-top:1px solid #e2e2e9;
}

.price-container{
	border-top:1px solid #e2e2e9;
}
.price-container .row {
	display: flex;
}
.price-left{
	border-right: 1px solid #e2e2e9;
}

.price-number{
	padding: 20px 30px 20px 50px;
}

.price-title{
	padding: 20px 30px 20px 50px;
}

.price-subtitle{
	padding: 0px 30px 20px 50px;
	margin-top: -25px;
}

.price-title{
	font-family:'Montserrat';
	font-weight: 700;
	text-transform: uppercase;
	font-size:14px;
	color:#36426a;
	letter-spacing:0;
}

.price-title{
	font-family:'Montserrat';
	font-weight: 700;
	text-transform: uppercase;
	font-size:14px;
	color:#36426a;
	letter-spacing:0;
}

.price-subtitle{
	font-weight: 300;
	text-transform: uppercase;
	font-family:'Open Sans';
	font-size:12px;
	color:#3b3b3b;
	letter-spacing:0;
    line-height: 20px;
}
.price-number{
	font-family:'Open Sans';
	font-weight: 700;
	font-size:16px;
	color:#3b3b3b;
	letter-spacing:0;
	line-height:28px;
	text-align:center;
}

/* Seminar and Workshop Countdown */
.countdown-timer-container{
	position:relative;
	display:inline-block;
	color:#fff;
	font-family:'Montserrat';
	font-weight:600;
}

.countdown-timer-container .days,
.countdown-timer-container .hours,
.countdown-timer-container .minutes,
.countdown-timer-container .seconds{
	display:inline-block;
	padding:10px 45px;
}

.countdown-timer-container .countdown-value{
	display:inline-block;
	display:block;
	font-size:34px;
	letter-spacing:2px;
	line-height:34px;

}

.countdown-timer-container .countdown-label{
	font-size:13px;
	letter-spacing:2px;
	
}


/* About Page */
.btn.with-icon:hover{
	background:#f5f5f9;
	border-color:#f5f5f9;
    color:#36426a !important;
	box-shadow: -2px 4px 30px -5px rgba(0, 0, 0, 0.25);
}

.about-right-box p{
	margin-bottom:0px
}

.about-header{
	font-size:34px;
	letter-spacing:0;
	line-height:34px;
	position:relative;
	padding-bottom:10px;
}

.about-header:after{
	content: '';
    background: #cfced8;
    width: 15px;
    height: 3px;
    display: inline-block;
    position: absolute;
    left: 0;
   	bottom:0;
    margin: auto;

}

.about-right-box .with-icon i{
	padding-right:10px
}

.about-left-box img{
	background:#fff;
	border:1px solid #cfced8;
	border-radius:100%;
}

.about-left-box .left-image{
	padding-top:20px;

}

.about-left-box{
	font-weight:400;
	color:#36426a;
	letter-spacing:0;
	line-height:28px;
}

.about-left-box .row{
	margin-left:-35px;
}

.about-left-box span{
	font-weight:700;
}

.about-left-box .left-text{
	border-left:1px #36426a solid;
    padding-left:40px;
}

.about-left-box a{
	color:#36426a;
}

.about-left-box .proj-counter{
	font-family:'Montserrat';
	font-size:12px;
	color:#8e8ca7;
	letter-spacing:0;
	line-height:28px;
	text-align:left;
    padding-top:20px;
}

.about-left-box h4{
	font-size:110px;
	color:#36426a;
	letter-spacing:21px;
	line-height:34px;
	padding-top:15px;
}
.jim-action{
	padding-top:50px;
}

.gallery-carousel a{
	margin: 20px 10px;
}

.gallery-carousel img{
	text-align: center;
	margin: auto;
}

.gallery-carousel .slick-next,
.gallery-carousel .slick-prev{
	top: -25px;
}

.gallery-carousel .slick-next{ 
	right: 0px;
}

.gallery-carousel .slick-prev{ 
	left: inherit;
	right: 30px;
}


/* News Page Overview */
.media-box-title{
	font-family:'Montserrat';
	font-size:17px;
	color:#36426a !important;
	letter-spacing:0;
	line-height:17px;
    text-transform:uppercase;
}

.media-box-image .newsfeed-category,
.media-box-date{
	display:none;
}

.media-box-text{
	color:#3b3b3b !important;
	font-weight:300 !important;
	letter-spacing:0 !important;
	line-height:28px !important;

}

.media-box-more a{
	font-size:12px !important;
    font-weight:300 !important;
	color:#2ec6fa !important;
	text-transform:uppercase;
}

.media-box-more{
	text-decoration:underline;
}

.media-box-more:hover{
	text-decoration:none;
}

.media-box-content{
    background: #fff !important;
    margin: 0 0 30px;
    box-shadow:5px 10px 11px -10px #36426a;
    opacity:0.8;
    min-height: 240px !important;
}

.filters-container p {
    font-family:'Montserrat';
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
	color:#36426a !important;
	letter-spacing:0;
	float: left;
    margin: 10px 30px 0px 0px;
    line-height: 28px;
}

.media-boxes-load-more-button{
    background-color: #36426a !important;
}

/* News Internal */
.single-post .post-author{
    display: none;
}

.news-page .content{
	margin-bottom:0px !important;
    margin-top: 10px !important;
}

/* Side Bar */
.sidebar1,
.sidebar2{
	position:relative;
}

.sidebar-image{
	background-image:linear-gradient(0deg, #737eb4 0%,  #30d0ff 150%);
	width:100%;
	min-width:300px;
	height:175px;
	padding:20px;

}

.sidebar-image img{
	position:absolute;
	top:50px;

}
.sidebar-text{
	padding:20px;
	text-align:center;

}

.sidebar-text i{
	position:absolute;
	background:#f5f5f9;
	padding:15px;
	border-radius:100%;
	font-size:12px;
	color:#2ec6fa;
	box-shadow:0 0 14px 0 rgba(49,52,64,0.25);
	margin-top:-30px;
	margin-left:-20px


}

.sidebar-text h5,
.sidebar-text h6{
	padding-top:20px;
	font-size:22px;
	color:#313441;
	letter-spacing:0;
	line-height:34px;
	text-align:center;
	margin-bottom:0px;
}

.sidebar-text h6{
	padding-top:0px;
	font-weight:100;
}


.sidebar2 .sidebar-image img{
	box-shadow:0 0 14px 0 rgba(49,52,64,0.25);
	left:0;
	right:0;
	margin:auto;
	margin-top:-30px;

}


.sidebar .widget-title {
	position:relative;
	padding-bottom:10px;
}

.sidebar .widget-title:after {
	content: '';
    background: #cfced8;
    width: 50px;
    height: 2px;
    display: inline-block;
    position: absolute;
    left: 0;
   	bottom:0;
    margin: auto;

}


.sidebar .date{
	font-family:'Open Sans';
	font-size:14px;
	color:#8e8ca7;
	font-weight:300;
	letter-spacing:0;
	width:100%;
	border-left:2px solid #8e8ca7;
	padding-left:20px;

}
.sidebar .date > span {
    display: inline-block;
    padding-left:5px;
}

.sidebar-posts .title{
	padding:20px 0px 0px;

}

.content-sidebar .content{

	letter-spacing:0;
	line-height:28px;
	padding:10px 0;

}

.sidebar-posts .more-link{
	font-size:12px;
	color:#000000;
	letter-spacing:1px;
	font-weight:600;

}

/* FAQs Page */
.faq-bottom{
	font-style:italic;
	font-weight:500;
	font-size:17px;
	color:#36426a;
	line-height:30px;
	text-align:center;
	padding-top:40px;
}

.faq-bottom a{
	color:#36426a;
	font-weight:600;
}

.newsletter-cta{
	background:#f5f5f9;
    
}

.newsletter-heading{
	font-family:'Montserrat';
	font-size:20px;
	font-weight:600;
	color:#36426a;
	letter-spacing:0;
	margin-bottom:5px;
	line-height:34px;
	text-align:center;
}

.newsletter-subheading{
	font-family:'Open Sans';
	font-size:14px;
	font-style:italic;
	color:#8e8ca7;
	letter-spacing:0;
	text-align:center;
}

.newsletter-cta .custom-form-v2 ::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family:'Montserrat';
	font-size:30px;
	font-weight:700;
	color:#cfced8;
	letter-spacing:0;
	line-height:34px;
    
}

.newsletter-cta .gform_wrapper .top_label li.gfield.gf_left_half, 
.newsletter-cta .gform_wrapper .top_label li.gfield.gf_right_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 40%;
/*     min-width:450px; */
    padding-right: 16px;
    float: none;
    display:inline-block;
}

.custom-form-v2 .ginput_container input[type=text]{
	opacity:0.5;
}

.newsletter-cta .custom-form-v2 .gform_footer .gform_button.button{
	display:inline-block;
	float:right;
	margin-top:-75px;
}

/* Testimonials Page */
.testimonial-left .full-testimonial-thumb,
.testimonial-left .testimonial-name-bottom,
.testimonial-left .rating{
	text-align:center;
}

.testimonial-left .testimonial-name-bottom,
.testimonial-left .rating{
	color:#36426a;
}

/*  Contact Us Social Media */
.fa-facebook-square:before {
    content: "\f09a";
}

.contact-us-social .social-icons a{
    margin: 0px;
    width:26px;
    height: 26px;
    border: none;
    font-size: 20px;
    padding-right:10px;
    padding-top:40px;
}

.contact-us-social .social-icons a:hover{
	background:transparent;
	color:#dedfe6;
}


/* White-Spaces */
.about-page .content,
.seminar-page .content{
	margin-bottom:0px !important;
}

.privacy-policy-page .content,
.company-policy-page .content{
	padding-top:40px;
}

.home-section-3 .panel-grid-cell,
.about-box .panel-grid-cell{
 width: 100% !important;
}

.home-section-3 .left .btn.with-icon{
	margin-right:20px;
}

/* Partners Page */

.partners-box .about-header{
	font-size:38px;
}

.partners-box span{
	font-style:italic;
	color:#8e8ca7;
}

.partners-box .build-book{
	font-family:'Montserrat';
	font-size:17px;
	font-weight:600;
	text-transform:uppercase;
	color:#36426a;
	line-height:34px;
    padding-top:20px;
}

.partners-box2{
	border:1px #e3e2e9 solid;
	border-right:0px;
	border-left:0px;
	font-style:italic;
	color:#8e8ca7;
	text-align:center;
}

.partners-box2 p{
	margin-bottom:0px;
}

.partners-page .box3{
	padding-top:40px;
}

.partners-box .widget-sub-title{
	padding-top:10px;
	padding-bottom:20px;
}

.partners-box .btn{
	margin-top:40px;
}


.partners-box4{
	background-image: radial-gradient(50% 118%, #30d0ff -30%, #737eb4 100%);
	background-size:cover;
}

.relevant-pages{
	border:1px #fff solid;
	display:inline-block;
	margin:10px 0;
	width:100%;
	max-width:565px;
	padding:15px 30px;
    color:#fff;

}

.relevant-link{
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	position:relative;

}

.relevant-link:after{
	content:'\f061';
	font-family:'FontAwesome';
	right:30px;
	top:-5px;
	margin:auto;
	position:absolute;
    color: #fff;
	
}


.relevant-pages:hover{
	background:#fff;
	text-decoration:underline;
    color:#36426a;

}

.relevant-link:hover:after{
	color:#36426a !important;
}

/* Author Box */
.author-box {
	display: flex;
    align-items: center;
}

.author-box .heading {
	font-size: 17px;
	margin-bottom: 0;
}

.author-box .description {
	font-style: italic;
    color: #8e8ca7;
}

.author-box .s1,
.author-box .s2 {
	display: inline-block;
	vertical-align: top;
}

.author-box .image {
	margin-right: 30px;
    border: 1px solid #d0cfd9;
    border-radius: 100%;
    overflow: hidden;
}

/* Subscribe Form Style 1 */
.subscribe-form-style-1 {
	padding-top: 60px;
    padding-bottom: 40px;
}

.subscribe-form-style-1 .gform_wrapper .gform_footer {
	text-align: center;
	margin-top: 50px;
}

.subscribe-form-style-1 .form-bottom-description {
	margin-bottom: 0;
}

.subscribe-form-style-1 .panel-grid-cell .widget-title {
	font-size: 39px;
    margin-bottom: 10px;
}


/*  Google Badge  */
.wp-gr .wp-google-badge-fixed {
    right: 85px!important;
}